-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Hôte : localhost:8889
-- Généré le :  jeu. 05 déc. 2019 à 18:07
-- Version du serveur :  5.7.25
-- Version de PHP :  7.3.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

--
-- Base de données :  `moodtracker`
--

-- --------------------------------------------------------

--
-- Structure de la table `mood`
--

CREATE TABLE `mood` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `mood_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `mood` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `mood`
--

INSERT INTO `mood` (`id`, `user_id`, `mood_date`, `mood`) VALUES
(1, 109, '2019-11-27 13:23:41', 2),
(2, 109, '2019-11-27 13:23:41', 3),
(3, 109, '2019-11-27 13:23:42', 4),
(4, 109, '2019-11-27 13:23:42', 5),
(5, 109, '2019-11-27 13:23:43', 1),
(6, 109, '2019-11-27 13:23:43', 1),
(7, 109, '2019-11-27 13:23:44', 2),
(8, 109, '2019-11-27 13:23:45', 3),
(9, 109, '2019-11-27 13:23:45', 4),
(10, 109, '2019-11-27 16:05:58', 3),
(11, 109, '2019-11-27 16:05:59', 4),
(12, 109, '2019-11-27 16:06:00', 5),
(13, 109, '2019-11-27 16:06:06', 1),
(14, 109, '2019-11-27 16:06:06', 1),
(15, 109, '2019-11-27 16:06:06', 1),
(16, 109, '2019-11-27 16:06:07', 2),
(17, 109, '2019-11-27 16:06:07', 2),
(18, 109, '2019-11-27 16:06:08', 3),
(19, 109, '2019-11-27 16:06:08', 3),
(20, 109, '2019-11-27 16:06:09', 4),
(21, 109, '2019-11-27 16:06:09', 4),
(22, 109, '2019-11-27 16:06:09', 4),
(23, 109, '2019-11-27 16:06:09', 4),
(24, 109, '2019-11-27 16:06:10', 5),
(25, 109, '2019-11-27 16:06:10', 5),
(26, 109, '2019-11-27 16:06:10', 5),
(27, 109, '2019-11-27 16:07:15', 2),
(28, 109, '2019-11-27 16:07:16', 3),
(29, 109, '2019-11-27 16:07:17', 4),
(30, 109, '2019-11-27 16:07:18', 5),
(31, 109, '2019-11-27 16:16:33', 4),
(32, 109, '2019-11-27 16:16:33', 4),
(33, 109, '2019-11-27 16:16:34', 4),
(34, 109, '2019-11-27 16:16:35', 5),
(55, 109, '2019-11-28 09:06:05', 2),
(122, 109, '2019-12-02 12:41:04', 2),
(123, 109, '2019-12-02 12:41:05', 3),
(124, 109, '2019-12-02 12:41:06', 4),
(125, 192, '2019-12-02 15:11:01', 4),
(126, 192, '2019-12-02 15:11:02', 3),
(127, 192, '2019-12-02 15:11:03', 2),
(128, 192, '2019-12-02 15:11:18', 3),
(129, 192, '2019-12-02 15:11:19', 4),
(130, 192, '2019-12-02 15:11:27', 2),
(131, 192, '2019-12-02 15:11:27', 3),
(132, 192, '2019-12-02 15:12:35', 4),
(133, 192, '2019-12-02 15:12:36', 3),
(134, 192, '2019-12-02 15:12:37', 2),
(135, 192, '2019-12-02 15:12:37', 1),
(136, 192, '2019-12-02 15:12:39', 5),
(137, 192, '2019-12-02 16:01:01', 3),
(138, 192, '2019-12-02 16:01:02', 4),
(155, 109, '2019-12-02 22:34:05', 4),
(156, 109, '2019-12-02 22:34:27', 5),
(157, 109, '2019-12-03 10:16:57', 4),
(158, 109, '2019-12-03 13:57:35', 3),
(159, 109, '2019-12-03 13:57:36', 4),
(160, 109, '2019-12-03 13:57:37', 5),
(161, 195, '2019-12-03 17:16:39', 4),
(162, 195, '2019-12-03 17:16:48', 4),
(163, 195, '2019-12-03 17:16:48', 5),
(164, 195, '2019-12-03 17:16:58', 2),
(165, 195, '2019-12-03 17:16:59', 1),
(166, 195, '2019-12-03 17:17:08', 5),
(167, 195, '2019-12-03 17:17:09', 4),
(168, 195, '2019-12-03 17:17:10', 3),
(169, 195, '2019-12-03 17:17:35', 4),
(170, 195, '2019-12-03 17:17:44', 3),
(171, 196, '2019-12-03 19:26:57', 1),
(172, 196, '2019-12-03 19:27:34', 4),
(173, 196, '2019-12-03 19:27:43', 4),
(174, 196, '2019-12-03 19:27:44', 3),
(175, 196, '2019-12-03 19:27:44', 2),
(176, 196, '2019-12-03 19:27:52', 5),
(177, 196, '2019-12-03 19:27:53', 1),
(178, 196, '2019-12-03 19:30:11', 2),
(179, 196, '2019-12-03 19:30:12', 3),
(180, 196, '2019-12-03 19:30:13', 4),
(181, 109, '2019-12-03 19:38:29', 1),
(182, 109, '2019-12-03 19:38:32', 5),
(183, 109, '2019-12-04 12:27:18', 5),
(184, 198, '2019-12-04 20:22:03', 1),
(185, 198, '2019-12-04 20:22:04', 2),
(186, 198, '2019-12-04 20:22:04', 3),
(187, 198, '2019-12-04 20:22:05', 4),
(188, 198, '2019-12-04 20:22:06', 5),
(189, 198, '2019-12-04 20:22:16', 4),
(190, 198, '2019-12-04 20:22:17', 4),
(196, 200, '2019-12-05 12:05:38', 3),
(197, 200, '2019-12-05 12:05:39', 2),
(198, 200, '2019-12-05 12:05:39', 1),
(199, 200, '2019-12-05 12:05:40', 4),
(200, 200, '2019-12-05 12:05:41', 5),
(201, 201, '2019-12-05 15:32:21', 1),
(202, 201, '2019-12-05 15:32:21', 2),
(203, 201, '2019-12-05 15:32:22', 3),
(204, 201, '2019-12-05 15:32:23', 4),
(205, 201, '2019-12-05 15:32:24', 1),
(206, 201, '2019-12-05 16:59:05', 3),
(207, 201, '2019-12-05 16:59:13', 5),
(208, 201, '2019-12-05 16:59:27', 3),
(209, 201, '2019-12-05 16:59:30', 2);

-- --------------------------------------------------------

--
-- Structure de la table `user`
--

CREATE TABLE `user` (
  `user_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `lastname` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `user`
--

INSERT INTO `user` (`user_id`, `name`, `lastname`, `email`, `username`, `password`) VALUES
(109, 'maelle', 'Pustoc\'h', 'maelle@gmail.com', 'maelle', 'a4345b9d708fe4bbcee938c62cde3522d402f134'),
(189, 'Paul', 'test', 'paultest@test.com', 'paultest', 'a027184a55211cd23e3f3094f1fdc728df5e0500'),
(192, 'gaelle', 'Pustoc\'h', 'gaelle@gmail.com', 'gaelle', 'a94a8fe5ccb19ba61c4c0873d391e987982fbbd3'),
(193, 'Raphael', 'Voyazo', 'raphael.voyazopoulos@free.fr', 'fafa', 'a16358be6e2306b153b1f071477e68837266075e'),
(195, 'mayelle', 'mayelle', 'mayelle@yopmail.com', 'mayelle', 'b2c2a9ca41e220a80237ea3f484b92af0b7c7223'),
(196, 'esméethedog', 'doggy', 'esmee@yopmail.com', 'esmee', '4006385b3c75995cba0a9b8adf774610f49ce462'),
(197, 'Maelle', 'Pustoc\'h', 'maelle.pustoch@gmail.com', 'test', 'a94a8fe5ccb19ba61c4c0873d391e987982fbbd3'),
(198, 'Maelle', 'Pustoc\'h', 'pustoch@test.com', 'testing', 'a94a8fe5ccb19ba61c4c0873d391e987982fbbd3'),
(200, 'kats', 'kat', 'kat@yopmail.com', 'kat', '72cc14371fd6dcd7923d2a0815d9f69f7f59403d'),
(201, 'kit', 'kat', 'kitkat@yopmail.com', 'kitkat', 'a94a8fe5ccb19ba61c4c0873d391e987982fbbd3');

--
-- Index pour les tables déchargées
--

--
-- Index pour la table `mood`
--
ALTER TABLE `mood`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`) USING BTREE;

--
-- Index pour la table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`user_id`),
  ADD KEY `user_id` (`user_id`);

--
-- AUTO_INCREMENT pour les tables déchargées
--

--
-- AUTO_INCREMENT pour la table `mood`
--
ALTER TABLE `mood`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=210;

--
-- AUTO_INCREMENT pour la table `user`
--
ALTER TABLE `user`
  MODIFY `user_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=202;

--
-- Contraintes pour les tables déchargées
--

--
-- Contraintes pour la table `mood`
--
ALTER TABLE `mood`
  ADD CONSTRAINT `mood_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE;
